The list/rest_n.hpp header defines macros for extracting a group of elements from the end of a list.

#### Usage

#include <boost/preprocessor/list/rest_n.hpp>

#### Contents

- BOOST_PP_LIST_REST_N
- BOOST_PP_LIST_REST_N_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)